<ion-content>
    <ion-list>
        <ion-item (click)='inputentrada("Guisados sin Carne","guisados1")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Guisados Sin Carne</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{guisados1}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
        <ion-item (click)='inputentrada("Entrada","entrada")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Entrada</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{entrada}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
        <ion-item (click)='inputentrada("Guisados con Carne","guisados2")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Guisados Con Carne</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{guisados2}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
        <ion-item (click)='inputentrada("Postre","postre")'>
            <ion-grid>
                <ion-row>
                    <ion-col size='3' class='ion-text-center negritas'>
                        <ion-img src="../../assets/iconos/menu_1.png"></ion-img>
                    </ion-col>
                    <ion-col size='9'>
                        <ion-row>
                            <ion-col class='negritas iotit'>Postre</ion-col>
                        </ion-row>
                        <ion-row>
                            <ion-col class='ioval'>{{postre}}</ion-col>
                        </ion-row>
                    </ion-col>
                </ion-row>
            </ion-grid>
        </ion-item>
    </ion-list>
</ion-content>